Subject: Re: Duplicate order EH-201912231441-000380
From: [email-masked]
To: "- Dr. Sam Robbins -" <[email-masked]>
Cc: "LSM Gmail" <[email-masked]>, "manager" <[email-masked]>
Date: Mon, 23 Dec 2019 18:11:05 -0800

Hi Dr. Sam,

I've cancelled this order in UC and processed the refund.

Thank you,

AJ

HFL Customer Support

----- Original Message -----
From: "- Dr. Sam Robbins -" <[email-masked]>
To:<[email-masked]>
Cc:"LSM Gmail" <[email-masked]>, "manager"
<[email-masked]>
Sent:Mon, 23 Dec 2019 16:58:16 -0800
Subject:Re: Duplicate order EH-201912231441-000380

great, thanks. So go ahead and please refund/cancel --380 order and
I'll delete it in Shipstation, okay?
On Mon, Dec 23, 2019 at 12:42 PM <[email-masked] [1]> wrote:
Hi Dr. Sam,

Ticket 86029 - Customer emailed, this is a duplicate/incorrect order.
Customer only wants to proceed with EH-201912231502-577234. I've
placed this on hold in ShipStation, please cancel and refund, or let
us know so we can cancel this in UC.

Thank you,

AJ

HFL Customer Support

Links:
------
[1] mailto:[email-masked]